<table class="table table-borderless">
  <thead>
      <tr>
          <th scope="col" *ngFor="let title of titles" class="text-muted">{{ title }}</th>
      </tr>
  </thead>
  <tbody>
      <tr *ngFor="let data of list">
          <td><i class="fa fa-file-{{data.type}} pr-2 txt-prm text-{{ (data.type=='pdf')?'danger':(data.type=='archive')?'success':'warning' }}"></i> {{data.name}}</td>
          <td class="text-muted">{{data.members}}</td>
          <td class="text-muted">{{data.date}}</td>
          <td><i class="fa fa-ellipsis-h txt-drk txt-lg"></i></td>
      </tr>
  </tbody>
</table>